# PluginCodec_H323NonStandardCodecData Struct Reference

`#include <opalplugin.h>`

## Data Fields

const char * | objectId
unsigned char | t35CountryCode
unsigned char | t35Extension
unsigned short | manufacturerCode
const unsigned char * | data
unsigned int | dataLength
int(* | capabilityMatchFunction )(struct PluginCodec_H323NonStandardCodecData *)

## Field Documentation

int(* PluginCodec_H323NonStandardCodecData::capabilityMatchFunction)(struct PluginCodec_H323NonStandardCodecData *)

const unsigned char* PluginCodec_H323NonStandardCodecData::data

unsigned int PluginCodec_H323NonStandardCodecData::dataLength

unsigned short PluginCodec_H323NonStandardCodecData::manufacturerCode

const char* PluginCodec_H323NonStandardCodecData::objectId

unsigned char PluginCodec_H323NonStandardCodecData::t35CountryCode

unsigned char PluginCodec_H323NonStandardCodecData::t35Extension

The documentation for this struct was generated from the following file:

- opalplugin.h